Page MenuHomePhabricator

Create lable + filter wmse gmail + pop. Computor and phone
Closed, ResolvedPublic

Description

  • Filter gitta.wilen@wmse.se
  • talk to André about pop

Event Timeline

Gitta created this task.Jun 29 2017, 11:39 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2017, 11:39 AM
Gitta moved this task from Upload to Wiki Commons to This/next week on the User-Gitta board.
Gitta moved this task from This/next week to Today on the User-Gitta board.Jun 29 2017, 11:44 AM
Gitta updated the task description. (Show Details)Jun 29 2017, 12:55 PM
Gitta moved this task from Today to Tomorrow on the User-Gitta board.Jun 29 2017, 3:18 PM
Gitta moved this task from Tomorrow to This/next week on the User-Gitta board.
Gitta claimed this task.Jun 30 2017, 7:03 AM
Gitta moved this task from This/next week to Backlog on the User-Gitta board.Jul 3 2017, 9:32 AM
Gitta moved this task from Backlog to Done on the User-Gitta board.Jul 4 2017, 8:22 AM
Gitta renamed this task from Create lable + filter wmse gmail + pop to Create lable + filter wmse gmail + pop. Computor and phone.Jul 4 2017, 8:29 AM
Gitta updated the task description. (Show Details)
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 12:57 PM